.axes path, .axes line {
    stroke: #ccc;
    opacity: 0.67;
}

path.domain {
    display: none;
}

.bar-label, .new-text text {
    font-family: sans-serif;
    font-size: 13px;
}
.n-axis-title {
    font-family: sans-serif;
    font-size: 16px;
}

/*table*/
.table {
    margin-bottom: 0px;
}
#table .table th:first-of-type, #tableau .table th:first-of-type {
    width: 60%;
}